From 656e3a3185e774b12c59e1d13c31c56350f209bc Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Tue, 23 Jun 2020 17:21:51 +0530
Subject: [PATCH 09/10] ADC & UART Example Changes

---
 ql-ol-extsdk/example/adc/example_adc.c   | 6 +++---
 ql-ol-extsdk/example/uart/example_uart.c | 2 +-
 2 files changed, 4 insertions(+), 4 deletions(-)

diff --git a/ql-ol-extsdk/example/adc/example_adc.c b/ql-ol-extsdk/example/adc/example_adc.c
index b200b86..ffc7d61 100755
--- a/ql-ol-extsdk/example/adc/example_adc.c
+++ b/ql-ol-extsdk/example/adc/example_adc.c
@@ -8,16 +8,16 @@ int main(int argc, char* argv[])
 	
 	adc_value = ql_adc_show(ADC0);
 
-	printf("ADC0 : %d \n", adc_value);
+	printf("ADC0 : %d uV\n", adc_value);
 
 	adc_value = ql_adc_show(ADC1);
 
-	printf("ADC1 : %d \n", adc_value);
+	printf("ADC1 : %d uV \n", adc_value);
 
 	/* get battery level */	
 	adc_value = ql_adc_show(CBC);
 
-	printf("battery level: %d \n", adc_value);
+	printf("battery level: %d mV \n", adc_value);
 	
 	return 0;
 }
diff --git a/ql-ol-extsdk/example/uart/example_uart.c b/ql-ol-extsdk/example/uart/example_uart.c
index 6290834..9f879da 100755
--- a/ql-ol-extsdk/example/uart/example_uart.c
+++ b/ql-ol-extsdk/example/uart/example_uart.c
@@ -12,7 +12,7 @@ int main(int argc, char* argv[])
 {
 	int iRet;
 	int baudRate;
-	char strTmp[] = "uart test, =+-_0)9(8*7&6^5%4$3#2@1!`~)\n";
+	char strTmp[] = "uart test, =+-_0)9(8*7&6^5%4$3#2@1!`~)\r\n";
 
 	if (argc < 2)
 	{
-- 
2.7.4

